.pid-0612cc36-7f7d-4211-9264-d016c693b808 {
    position: absolute;
    width: 100%
}

@media screen and (max-width: 768px) {
    /*.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:relative;} */
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo {
    /* max-width:476px; */
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo {
    padding-left: 44px;
    /* padding-right:44px; */
}

.pid-072b6421-11a6-47df-bb5e-f82954cbd983 {}

.page-list25 {
    position: relative;
    padding: 36px 8px 0 8px;
}

.page-list25::after {
    /*content:"";*/
    /*width:100%;*/
    /*height:444px;*/
    /*position:absolute;*/
    /*background:#ffffff;*/
    /*top:0;*/
    /*left:0;*/
    /*right:0;*/
    /*z-index:-1;*/
}



.pid-072b6421-11a6-47df-bb5e-f82954cbd983 {
    position: relative;
}

.pid-072b6421-11a6-47df-bb5e-f82954cbd983::after {
    /*content:"";*/
    /*display:block;*/
    /*width:100%;*/
    /*height:444px;*/
    /*position:absolute;*/
    /*background:#f0f3f7;*/
    /*top:-61px;*/
    /*z-index:-999;*/
}


/*摘要颜色*/
.pid-072b6421-11a6-47df-bb5e-f82954cbd983 .column-list7 .con .summary {
    color: rgba(255, 255, 255, .7);
}

.pid-072b6421-11a6-47df-bb5e-f82954cbd983 .column-list7 .con .title {
    color: #fff;
}

.pid-072b6421-11a6-47df-bb5e-f82954cbd983 .column-list7 .con .more {
    color: rgba(255, 255, 255, .7);
    border: 1px solid rgba(255, 255, 255, .2);
    margin-bottom: 20px;
}

/*列表下划线*/
.pid-072b6421-11a6-47df-bb5e-f82954cbd983 .column-list1 {
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

/*前两个图片隐藏*/
.pid-072b6421-11a6-47df-bb5e-f82954cbd983 .column-list1:nth-of-type(1) li a .M_left, .pid-072b6421-11a6-47df-bb5e-f82954cbd983 .column-list1:nth-of-type(2) li a .M_left {
    display: none;
}

/*前两个文字对应宽度*/
.pid-072b6421-11a6-47df-bb5e-f82954cbd983 .column-list1:nth-of-type(1) li a .M_right, .pid-072b6421-11a6-47df-bb5e-f82954cbd983 .column-list1:nth-of-type(2) li a .M_right {
    width: 100%;
}


.pid-d6c6fb5e-dc25-44c9-9aee-0d52fcd8a132.gpArticleSummary {
    height: auto !important;
    line-height: 1.6 !important;
    max-height: 193px !important;
    -webkit-line-clamp: 7 !important;
}

@media screen and (max-width:996px) {
    .sm-pid-d6c6fb5e-dc25-44c9-9aee-0d52fcd8a132.gpArticleSummary {
        height: 165px !important;
        line-height: 1.6 !important;
        -webkit-line-clamp: 6 !important;
    }
}

@media screen and (max-width:767px) {
    .xs-pid-d6c6fb5e-dc25-44c9-9aee-0d52fcd8a132.gpArticleSummary {
        height: 138px !important;
        line-height: 1.6 !important;
        -webkit-line-clamp: 5 !important;
    }
}

@media screen and (max-width:480px) {}

.pid-52a75361-ff64-43ff-8966-7ec89db0a003.gpArticleSummary {
    height: auto !important;
    line-height: 1.6 !important;
    max-height: 182px !important;
    -webkit-line-clamp: 7 !important;
}

@media screen and (max-width:996px) {
    .sm-pid-52a75361-ff64-43ff-8966-7ec89db0a003.gpArticleSummary {
        /* height: 165px !important; */
        line-height: 1.6 !important;
        -webkit-line-clamp: 6 !important;
    }
}

@media screen and (max-width:767px) {
    .xs-pid-52a75361-ff64-43ff-8966-7ec89db0a003.gpArticleSummary {
        /* height: 138px !important; */
        line-height: 1.6 !important;
        -webkit-line-clamp: 5 !important;
    }
}

@media screen and (max-width:480px) {}

.pid-33938ca5-b791-437c-9800-3bd26cc022e4.gpArticleSummary {
    height: auto !important;
    line-height: 1.6 !important;
    max-height: 179px !important;
    -webkit-line-clamp: 7 !important;
}

@media screen and (max-width:996px) {
    .sm-pid-33938ca5-b791-437c-9800-3bd26cc022e4.gpArticleSummary {
        height: 165px !important;
        line-height: 1.6 !important;
        -webkit-line-clamp: 6 !important;
    }
}

@media screen and (max-width:767px) {
    .xs-pid-33938ca5-b791-437c-9800-3bd26cc022e4.gpArticleSummary {
        height: 138px !important;
        line-height: 1.6 !important;
        -webkit-line-clamp: 5 !important;
    }
}

@media screen and (max-width:480px) {}
